.price {
    color: darkred;
    font: bold 10pt/14pt Verdana;
    text-align: right;
}
a {
    color: #0000DD;
}
a:hover {
    color: #6A5ACD;
    text-decoration: none;
}
sup {
    color: #FF00FF;
}
h5 {
    font: italic 1.1em Arial;
    margin: 8px;
}
#main {
    margin: 0 0 0 175px;
    padding: 1px 0 10px;
    text-align: center;
}
p {
    color: #191970;
    margin: 10px 0;
    padding: 0 40px;
}
body {
    color: navy;
    font: 0.8em Verdana;
    margin: 0;
    padding: 0;
}
div {
    margin: 0 0 0 180px;
    padding: 0;
}
td {
    font: 8pt Verdana;
    padding: 2px 5px;
    text-align: left;
    white-space: nowrap;
}
#order td {
    font: bold 0.9em Verdana;
    padding: 5px 3px;
}
input, textarea {
    border: 1px solid #777777;
}
textarea:focus {
    background: none repeat scroll 0 0 #FFFFCE;
}
tr td {
    padding: 2px 10px;
    text-align: left;
}
.all td {
    background: none repeat scroll 0 0 #FDE2AE;
    border: 2px solid #D29E50;
    color: #C71585;
    font: bold 1em Arial;
    height: 30px;
    text-align: center;
}
.all td a {
    color: #A52A2A;
    font: bold 1em Arial;
    text-decoration: none;
}
.all td a:hover {
    color: darkblue;
    text-decoration: none;
}
.yes {
    background: none repeat scroll 0 0 #E7C789;
}
.was {
    background: none repeat scroll 0 0 #47A336;
}
input.hand {
    padding: 3px 5px;
}
#bottom .q img {
    margin: 0;
}
#copy {
    font-size: 1em;
    margin: 0;
}
